kakadu-dev/yii2-firebase-helpers

Firebase helpers for Yii2

2.0.1 2020-01-24 13:43 UTC

This package is auto-updated.

Last update: 2022-01-24 19:38:12 UTC


README

Yii2 Firebase Helpers

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist kakadu-dev/yii2-firebase-helpers "@dev"

or add

"kakadu-dev/yii2-firebase-helpers": "@dev"

to the require section of your composer.json file.